<?
session_start();
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  $objPer=new clsPer;
  $envia="cvp_op_menu.php";
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<link href="Estilos.css" rel="stylesheet" type="text/css">
<script>
function volver(form)
{
window.parent.location='cvp_op_menu.php';
}
</script>
<script>
function enviar_url(form,url)
{
		if(form1.nommenu.value==""){
		alert("Debe Ingresar el nombre");
		form1.nommenu.focus();
		return;		
	    }
		if(form1.archivo.value==""){
		alert("Debe Ingresar el archivo");
		form1.archivo.focus();
		return;		
	    }		
		if(form1.button.value)
		{
			form1.submit();			
		}
}
</script>
</head>

<body bgcolor="<?=$c_fondo['fondo']?>">
<form name="form1" method="post" action="procesos/cvp_menu_grabar.php" target="principal">
  <table width="347" border="0" cellspacing="0" cellpadding="0">
    <tr>
	<?
				if($idmenugrupo!=""){
				$resultado=$objPer->getMenuOrden($idmenugrupo);
  				$filas=$objPer->NextRow($resultado);
				}
				?>
      <td colspan="2">
        <div align="left">
          <table width="347" border="0" cellspacing="0" cellpadding="0">
            <tr class="lblCampo">
              <td width="71"><div align="left">Menu</div></td>
              <td width="10"><div align="left">:</div></td>
              <td width="266"><div align="left">
                  <input name="nommenu" type="text" class="pnlForm" id="nommenu2" onkeyup=fn(this.form,this) value="<? echo $nommenu?>" size="40" maxlength="50">
              </div></td>
            </tr>
            <tr class="lblCampo" valign="top">
              <td><div align="left">Archivo</div></td>
              <td><div align="left">:</div></td>
              <td><div align="left">
                  <input name="archivo" type="text" id="archivo" value="" size="50" onkeyup=fn(this.form,this)>
              </div></td>
            </tr>
            <tr class="lblCampo">
              <td><div align="left">Orden</div></td>
              <td><div align="left">:</div></td>
              <td><div align="left">
                  <input name="orden" type="text" id="orden" value="<? echo $filas['orden']?>" size="3" maxlength="2" onkeyup=fn(this.form,this)>
              </div></td>
            </tr>
            <tr class="lblCampo">
              <td colspan="3">&nbsp;</td>
            </tr>
            <tr class="lblCampo">
              <td colspan="3"><div align="center">
                  <table width="236" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td width="88"><div align="center">
                          <input name="button" type="button" class="botira" id="button" style="<?=$stylo['st2']?>" value="Grabar" onClick="enviar_url(form1,'procesos/cvp_menu_grabar.php')">
                      </div></td>
                      <td width="68"><input name="idmenugrupo" type="text" size="3" id="idmenugrupo" value="<? echo $idmenugrupo?>">
                          <input name="modulo" type="hidden" id="modulo" value="VUELOS"></td>
                      <td width="80"><div align="center">
                          <input type="button" name="Submit3" value="Regresar" style="<?=$stylo['st2']?>" class="botira" onClick="volver(this.form);">
                      </div></td>
                    </tr>
                  </table>
              </div></td>
            </tr>
          </table>
        </div></td>
    </tr>
  </table>
</form>
</body>
</html>
